#p7TBM {font-family: Arial, Tahoma, Verdana, sans-serif;}
#p7TBMroot {font-size: .9em; margin: 0 0 6px 0;}
#p7TBMrootbox {background-color: #FFFFFF; border: solid 1px #333;}
#p7TBMroot ul {text-align: center; margin: 0; padding: 5px 0 5px 0;}
#p7TBMroot li {list-style-type: none; display: inline;}
#p7TBMroot li a {border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;}
#p7TBMroot .p7TBMtext li a {padding: 5px 10px 5px 10px; color: #00f; text-decoration: underline; border-right: 1px solid #fff; border-left: 1px solid #fff;}
#p7TBMroot li a:hover {color: #f00!important; text-decoration: none; background-color: #FFFFFF !important; border-color: #FFFFFF !important;}